## libdancer-plugin-flashmessage-perl 0.313

=== debian/changelog ===
libdancer-plugin-flashmessage-perl (0.313-1) unstable; urgency=low

  * Initial Release. (Closes: #631492 -- ITP)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 24 Jun 2011 14:03:41 +0300
