=== debian/control ===
Source: libdancer-plugin-flashmessage-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdancer-perl (>= 1.3001),
 perl (>= 5.12) | libmodule-build-perl (>= 0.3601),
 perl
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/git/pkg-perl/packages/libdancer-plugin-flashmessage-perl.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libdancer-plugin-flashmessage-perl.git
Homepage: http://search.cpan.org/dist/Dancer-Plugin-FlashMessage/

Package: libdancer-plugin-flashmessage-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdancer-perl (>= 1.3001)
Description: Dancer plugin to display temporary, so called "flash messages"
 Dancer::Plugin::FlashMessage helps you display temporary messages, also known
 as "flash messages". Flash messages can be used to inform the user that a
 certain operation was successful in way that doesn't take space when there
 are no messages to be shown.
 .
 The plugin provides a flash() method for setting the message and takes care
 of attaching the content to the session, propagating it to the templating
 system, and then removing it from the session.
 .
 The developer's only remaining job is to provide a place in the views or the
 layout where the message will be displayed.
 .
 Dancer is a lightweight yet powerful web application framework.
