=== debian/control ===
Source: libdancer-plugin-flashmessage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libdancer-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer-plugin-flashmessage-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer-plugin-flashmessage-perl.git
Homepage: https://metacpan.org/release/Dancer-Plugin-FlashMessage
Testsuite: autopkgtest-pkg-perl

Package: libdancer-plugin-flashmessage-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdancer-perl
Description: Dancer plugin to display temporary, so called "flash messages"
 Dancer::Plugin::FlashMessage helps you display temporary messages, also known
 as "flash messages". Flash messages can be used to inform the user that a
 certain operation was successful in way that doesn't take space when there
 are no messages to be shown.
 .
 The plugin provides a flash() method for setting the message and takes care
 of attaching the content to the session, propagating it to the templating
 system, and then removing it from the session.
 .
 The developer's only remaining job is to provide a place in the views or the
 layout where the message will be displayed.
 .
 Dancer is a lightweight yet powerful web application framework.
