=== debian/watch ===
version=4
https://metacpan.org/release/Dancer-Plugin-FlashMessage   .*/Dancer-Plugin-FlashMessage-v?@ANY_VERSION@@ARCHIVE_EXT@$
